package opc.ua.im.variabletype;


public class SessionSecurityDiagnosticsType extends BaseDataVariableType {
	
	public SessionSecurityDiagnosticsType() {
		setBrowseName("SessionSecurityDiagnosticsType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("SessionSecurityDiagnosticsDataType");
	}

}
